/*
 * 
 * navigation css 
 * 
 */
.inside-header {
    padding: 10px 20px;
}
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item>a {
    padding-left: 20px;
    padding-right: 34px;
    line-height: 50px;
    color: black;
}
.site-header {
    background-color: #ffffff;
    margin-top: -20px;
}
.main-navigation a, .menu-toggle {
    font-weight: normal;
    font-size: 14px;
    /*font-family: 'rubik'*/
}
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-items {
    color: #000000;
}
.main-navigation .main-nav ul li[class*=current-menu-]>a {
    color: #000000;
}

.nav-vi {
    background-color: #2a96af;
    border-radius: 20px;
    color: white !important;
}
.nav-vi .main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-items {
    color: #fff;
}
.main-navigation .main-nav ul ul li a {
    font-size: 14px !important;
	padding: 10px 20px !important;
}
.nav-pn {
    background-color: #67a044;
    border-radius: 20px;
    margin-left: 20px;
}

.main-navigation ul ul {
    background-color: #ffffff;
}
.main-navigation .main-nav ul ul li a {
    color: #000000;
}
.nav-float-right .navigation-stick {
    width: 100% !important;
    left: 0;
    padding: 10px;
}
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item>a {
    padding-left: 20px;
    padding-right: 34px;
    line-height: 50px;
}
.main-navigation .main-nav ul li:hover>a, .main-navigation .main-nav ul li:focus>a, .main-navigation .main-nav ul li.sfHover>a, .main-navigation .menu-bar-item:hover>a, .main-navigation .menu-bar-item.sfHover>a {
    color: #0a0101;
    border-bottom: 2px solid #c6f6af;
}
.main-navigation .main-nav ul li:hover>a, .main-navigation .main-nav ul li:focus>a, .main-navigation .main-nav ul li.sfHover>a, .main-navigation .menu-bar-item:hover>a, .main-navigation .menu-bar-item.sfHover>:first-child a {
    color: #0a0101;
    border-bottom: none;

}
.navigation-branding img, .site-logo.mobile-header-logo img {
    position: absolute !important;
    padding: 10px 0;
	left:-10%;
    display: block;
	top:0;
	bottom:0;
    transition: height .3s ease;
}
@media only screen and (max-width: 980px) {
	.nav-vi, .nav-pn {
		display: none;
	}
}
.main-navigation li.two-column-menu > ul {
    display: grid;
    grid-template-columns: 50% 50%;
    width: 350px;
}

.main-navigation:not(.toggled) ul li.sfHover>ul, .main-navigation:not(.toggled) ul li:hover>ul {
    border-radius: 5px;
}
nav .main-nav .mega-menu:hover {
    position: static;
    border-bottom: 2px solid #c6f6af;
}




/**
 * 
 * Mega Menu
 * 
 * */
@media (min-width: 769px) {
	.hide-col {
    visibility: hidden;
	}
	.col1-testi {
		font-style: italic;
	}
 nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 100%;
        left: 0 !important;
        display: flex;
        flex-wrap: wrap;
    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: initial;
    }
	.main-navigation ul ul {
    	pointer-events: inherit;
	}

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }
}

.main-navigation:not(.toggled) .main-nav > ul > li.sfHover>ul, .main-navigation:not(.toggled) .main-nav > ul > li:Hover>ul {
    margin-top: 20px;
}

.main-navigation .sub-menu:after {
    content: '';
    background-color: transparent;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    height: 20px;
}

li#menu-item-4779 a {
    color: white;
    font-weight: bold;
}
li#menu-item-4780 a {
    font-weight: bold;
    color: white;
}

h3.happyforms-form__title {
    display: none;
}
#mobile-header.toggled .main-nav > ul, #mobile-header .menu-toggle, #mobile-header .mobile-bar-items {
    display: block;
    color: black;
}
.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img, .navigation-search input[type="search"] {
    height: 56px;
    left: 20px;
}



/*
 * about-us
 * */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

button.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
button.accordion.active:after {
    content: "\2212";
}
button.accordion {
    margin-bottom: 10px;
}

.slideout-navigation.main-navigation {
    background-color: rgb(255 255 255 / 96%) !important;
}
.gp-icon svg {
    color: black !important;
}
.slideout-navigation.main-navigation .main-nav ul li a {
    color: #000000 !important;
    font-weight: normal !important;
    text-transform: uppercase;
    font-size: 14px !important;
}
.slideout-navigation.main-navigation .main-nav ul ul li a {
    color: #000000 !important;
    font-size: 17px;
}

@media only screen and (max-width:500px){
  .call-me {
    justify-content: center !important;
  }
 .gb-button-wrapper-4167791b {
    justify-content: center !important;
 }
}